body, html
{
	width: 100%;
	height: 100%;
	background: #f6f7f8;
	color: #373737;
	padding: 0;
	margin: 0;
	font-size: 16px;
	font-family: sans-serif;
}

.a, .a:hover, .a:visited, .page a, .page a:visited, .page a:hover
{
	color: #373737;
}

.a:hover, .page a:hover
{
	text-decoration: none;
}

.aside
{
	position: fixed;
	top: 0;
	width: 300px;
	background: #373737;
	height: 100%;
	box-shadow: rgba(0, 0, 0, 0.7) 0 0 10px;
}

.aside_hid
{
	left: -9999999px;
}

.aside_visible
{
	left: 0;
}

.aside_hidden
{
	left: -9999999px;
}

.aside__nav-item
{
	display: block;
	padding: 15px 25px;
	color: #fff;
	cursor: pointer;
	text-decoration: none;
	font-weight: bold;
	font-size: 12pt;
}

.aside__nav-item_curr, .aside__nav-item:hover
{
	background: rgba(0, 0, 0, 0.6);
}


.popup
{
	position: fixed;
	bottom: 0px;
	right: 0px;
	width: 350px;
	background: #F4F4F4;
	height: 120px;
	box-shadow: rgba(0, 0, 0, 0.7) 0 0 10px;
}

.popup__close
{
	font-size: 26pt;
	position: relative;
	right: 10px;
	bottom: 18px;
	cursor: pointer;
}

.popup__content
{
	padding: 5px;
	margin-top: -15px;
}

.wrapper
{
	width: 100%;
	
}

.header
{
	width: 100%;
	padding: 0;
	margin: 0;
	color: #373737;
	box-shadow: rgba(200, 200, 200, 0.7) 0 0 10px;
	background: url(images/paper.jpg);
	background-size: 100%;
}

.header__block
{
	display: inline-block;
	vertical-align: middle;
	width: 49%;
	text-align: right;
}

.header__block_mobile
{
	text-align: center !important;
	width: 100%;
}

.header__turtle
{
	display: inline-block;
	vertical-align: middle;
}

.header__turtle-img
{
	display: inline-block;
	vertical-align: middle;
	margin: 5px;
}

.header__turtle-text
{
	font-size: 18px;
	margin: 5px;
}

.header__logo
{
	padding: 5px;
	text-align: left;
}

.header__logo_mobile
{
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	max-width: 220px;
}

.header__logo-image
{
	max-width: 100%;
}

.header__a, .header__a:visited
{
	color: #373737;
}

.header__a:hover
{
	text-decoration: none;
}

.header__nav
{
	background: rgba(0, 0, 0, 0.2);
}

.header__nav_mobile
{
	display: inline-block;
	vertical-align: middle;
	background: none;
}

.nav__menu-button
{
	width: 25px;
	height: 25px;
}

.header__nav-item, .header__nav-item_mobile
{
	display: inline-block;
	padding: 15px 25px;
	text-align: center;
	color: #fff;
	cursor: pointer;
	text-decoration: none;
	font-weight: bold;
	font-size: 12pt;
}

.header__nav-item_curr, .header__nav-item:hover
{
	background: rgba(0, 0, 0, 0.6);
}


.article
{
	width: 90%;
	min-height: 700px;
	margin: 0 auto;
}

.article__content
{
	padding: 5px;
	min-height: 700px;
	width: 100%;
	height: 100%;
}

.footer
{
	width: 100%;
	background: #373737;
	color: #f4f4f4;
}

.footer__content
{
	padding: 30px;
	text-align: center;
}

.footer__a, .footer__a:visited
{
	color: #f4f4f4;
}

.footer__a:hover
{
	text-decoration: none;
}

.sort, .search
{
	min-width: 250px;
	display: inline-block;
	vertical-align: middle;
}

.sort__content
{
	padding: 5px;
}

.sort__a, .sort__a:visited
{
	color: #373737;
}

.search__content
{
	padding: 5px;
}

.search__input
{
	padding: 5px 10px;
	margin: 5px;
	font-size: 16px;
	vertical-align: middle;
	background: #fff;
	color: #373737;
	border: 1px solid #eee;
	box-shadow: rgba(0, 0, 0, 0.2) 0 0 5px;
}

.search__input_submit
{
	cursor: pointer;
}

.search__input_submit:hover
{
	background: #f6f7f8;
}

.subscribe 
{
	margin: 20px 0;
	text-align: right;
}

.subscribe__content
{
	padding: 30px 0px;
	display: inline-block;
	width: 300px;
}

.subscribe__title
{
	font-weight: bold;
	margin: 15px;
}

.subscribe__input
{
	width: 150px;
	margin: 1px !important;
}

.subscribe__submit
{
	width: 115px;
	margin: 1px !important;
	word-wrap: break-word;
}

.message
{
	text-align: right;
}

.category
{
	margin: 0px auto 50px auto;
}

.category__content
{
	padding: 5px;
	height: 100%;
}

.category__head 
{
	font-size: 20pt;
	margin-right: 2px;
	text-align: left;
	overflow-wrap: break-word;
	padding: 5px;
	border-bottom: 1px solid #ccc;
}

.category__body
{
	width: 90%;
	margin: 0 auto;
	text-align: center;
}

.archive
{
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	margin: 5px;
}

.news-card
{
	background: #fff;
	box-shadow: rgba(200, 200, 200, 0.7) 0 0 10px;
	color: #373737;
	margin: 10px 10px;
	text-align: left;
	display: block;
	
}

.news-card a, .news-card a:visited
{
	color: #373737;
}

.news-card a:hover
{
	text-decoration: none;
}

.news-card__content
{
	padding: 5px;
}

.news-card__head
{
	font-weight: bold;
	font-size: 14pt;
}

.news-card__body
{
	font-size: 13pt;
}

.news-card__outro
{
	font-size: 10pt;
	text-align: right;
}

.table
{
	cursor: default;
}

.table__name
{
	width: 80%;
	padding: 10px;
}

.table__price
{
	padding: 10px;
}

.table__row:nth-child(even) 
{
	background: #fff;
}

.table__row:nth-child(odd) 
{
	background: #F4F4F4;
}

.table__row:hover
{
	background: #F4F4F4;
}

.card
{
	display: inline-block;
	vertical-align: top;
	background: #fff;
	width: 250px;
	height: 300px;
	margin: 10px 10px;
	cursor: pointer;
	text-decoration: none;
	color: #373737;
	box-shadow: rgba(200, 200, 200, 0.7) 0 0 10px;
	text-align: center;
}

.card__table
{
	display: table;
	width: 100%;
	height: 100%;
}

.card__content
{
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}

.card__name
{
	font-weight: bold;
}

.card__picture
{
	display: table;
	width: 100%;
	height: 70%;
}

.card__picture-content
{
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}

.card__img
{
	max-width: 80%;
	max-height: 200px;
}

.page
{
	background: #fff;
	margin: -5px 0;
	height: 100%;
	min-height: 700px;
}

.page__content
{
	padding: 10px;
}

.page__head
{
	min-width: 300px;
	text-align: center;
}

.page__poster
{
	min-width: 300px;
	text-align: center;
}

.page__image
{
	max-width: 90%;
}


.page__text
{
	font-size: 13pt;
	width: 100%;
}

.page__text-image
{
	display: block;
	margin: 5px auto;
	max-width: 100%;
}

.page__image-alt
{
	text-align: center;
	font-style: italic;
	max-width: 550px;
	margin: 5px auto;
	font-size: 11pt;
}

.page__outro
{
	text-align: right;
	font-style: italic;
}

.buy-button
{
	display: inline-block;
	vertical-align: middle;
	padding: 5px 15px;
	margin: 5px;
	text-decoration: none;
	border: 1px solid #ccc;
	box-shadow: rgba(0, 0, 0, 0.2) 0 0 5px;
	color: #373737 !important;
	background: #fff;
	cursor: pointer;
}

.buy-button:hover
{
	background: #f6f7f8;
}

.buy-button_soldout
{
	cursor: default;
	background: #ccc !important;
}

.buy-button_soldout:hover
{
	background: #ccc !important;
}

.buy-button_kolonna
{
	font-weight: bold;
	background: #005bff !important;
	color: #fff !important;
}

.buy-button_kolonna:hover
{
	background: #004ed6 !important;
	color: #fff !important;
}

.buy-button_ozon
{
	background: #f4f4f4 !important;
	color: #373737 !important;
}

.buy-button_ozon:hover
{
	background: #f6f7f8 !important;
	color: #373737 !important;
}

.archive-frame
{
	border: 1px solid #eee;
	display: block;
	width: 95%;
	margin: 5px auto;
	height: 600px;
}


.social
{
	min-width: 40px;
	position: fixed;
	right: 5px;
	bottom: 200px;
}

.social__content
{
	width: 100%;
	padding: 10px 0;
}

.social__link
{
	text-decoration: none;
	border: none;
}

.social__img
{
	text-decoration: none;
	border: none;
	cursor: pointer;
}

.social__img_small
{
	display: block;
	width: 35px;
	height: 35px;
	margin: 5px auto;
}

.social__img_big 
{
	display: inline-block;
	max-width: 100px;
	margin: 2px;
	vertical-align: middle;
}